@charset "UTF-8";
/** Vendors */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}




audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden], template {
  display: none;
}
html {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body {
  margin: 0;
}
body, html {
  height: 100%;
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  background-color: #000;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
  opacity: 0.6;
  cursor:pointer;
}

.page-top .slider a:hover img, .page-top .slider a:active img {
  outline: 0;
  opacity: 0.7;
  cursor:pointer;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: "“" "”" "‘" "’";
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button, input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
input[disabled] {
  cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}




/** Abstracts */
.pro {
  /*Prohibition Regular*/
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  transform: scale(100%, 92%);
  -ms-transform: scale(100%, 92%);
  -webkit-transform: scale(1, 0.92);
  -moz-transform: scale(100%, 92%);
  -o-transform: scale(100%, 92%);
}
.sans {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.serif {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
}
/** Base */
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
:focus, :checked, :active, :link, :visited {
  color: #fff;
}


img, svg {
  height: auto;
  width: 100%;
}
.text-center {
  text-align: center;
}
.bold {
  font-weight: bold;
}
.black {
  color: #000;
}
.red {
  color: #E50012;
}
.white {
  color: #fff;
}
.relative {
  position: relative;
}
.flex {
  display: flex;
}
.justify-center {
  justify-content: center;
}
.align-center {
  align-items: center;
}
.align-inherit {
  align-items: inherit;
}
.flex-column {
  flex-direction: column;
}
@media screen and (max-width: 575px) {
  .sp--flex-column {
    flex-direction: column;
  }
}
.ls-2 {
  letter-spacing: 2px;
}
.ls-3 {
  letter-spacing: 3px;
}
.mr10 {
  margin-right: 10px;
}
.ml10 {
  margin-left: 10px;
}
.mt0 {
  margin-top: 0;
}
.mt45 {
  margin-top: 45px;
}
.mt80 {
  margin-top: 80px;
}
.mt85 {
  margin-top: 85px;
}
.mt130 {
  margin-top: 130px;
}
.pt-60 {
  padding-top: 60px;
}
.pb-30 {
  padding-bottom: 30px;
}
@media screen and (min-width: 850px) {
  .pb-40 {
    padding-bottom: 40px !important;
  }
}

body, html {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #111;
  font-feature-settings: "palt";
}

h1 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  color: #6D594D;
  font-weight: normal;
  margin: 0;
  min-width: 137px;
  font-feature-settings: "palt";
}

h2 {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  margin: 0;
  font-weight: normal;
  font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
  h2 {
    font-size: 25px;
  }
}
@media screen and (min-width: 850px) {
  h2 {
    font-size: 34px;
  }
}

h3 {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  margin: 0;
  font-weight: 500;
  font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
  h3 {
    font-size: 20px;
  }
}

h4 {
  margin: 0;
	width: 100%;
  font-size: 42px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-style: normal;
	color: #fff;
  position: relative;
	display: block;
  z-index: 10;
  padding-bottom: 25px;
	transform: scale(76%, 100%);
  -ms-transform: scale(76%, 100%);
  -webkit-transform: scale(0.76, 1);
  -moz-transform: scale(76%, 100%);
  -o-transform: scale(76%, 100%);
  letter-spacing: 5px;
  font-feature-settings: "palt";
}
h4 span {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-size: 45px;
  transform: scale(116%, 100%);
  -ms-transform: scale(116%, 100%);
  -webkit-transform: scale(1.16, 1);
  -moz-transform: scale(116%, 100%);
  -o-transform: scale(116%, 100%);
  letter-spacing: 8px;
}

h4::before{
    position: absolute;
    bottom: 0;
	left: 50%;
    content: '';
    width: 116%;
    border-bottom: 3px solid #9A0000;
	transform: translateX(-50%);
}


@media screen and (max-width: 678px) {
  h4 {
    font-size: 23px;
    letter-spacing: 5px;
  }
 
  h4 span {
    font-size: 23px;
    letter-spacing: 5px;
	  text-align: center;
  }
}


h5 {
  margin: 0;
  font-feature-settings: "palt";
}
h6 {
  margin: 0;
  font-feature-settings: "palt";
}
p, span, dd, dt, li, ul {
  margin: 0;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  list-style: none;
  font-feature-settings: "palt";
}

a {
  text-decoration: none;
  cursor: pointer;
  font-feature-settings: "palt";
}

/** Layout */
.header {
  height: 135px;
}
@media screen and (max-width: 768px) {
  .header {
    height: 21.7731421121vw;
    border-bottom: 0 solid #9A0000;
    position: fixed;
    z-index: 99;
    width: 100%;
  }
	.header .container {
		padding-right: 10px
	}
}
.header .container {
  position: relative;
  max-width: 1000px;
}

header .container {
  position: relative;
  max-width: 1000px;
}
@media screen and (min-width: 768px) {
  header .container {
      width: 100%;
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
  }
}


.header-top {
  background: #E50012;
  height: 55px;
}
@media screen and (max-width: 768px) {
  .header-top {
    height: 14.6023468057vw;
  }
}
.header-top-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 55px;
}
@media screen and (max-width: 768px) {
  .header-top-menu {
    height: 14.6023468057vw;
  }
	.header-top-menu a.mail-icon {
		display: none;
	}
}
.header-top-menu a:first-of-type {
  max-width: 62px;
}
@media screen and (max-width: 768px) {
  .header-top-menu a:first-of-type {
    max-width: 10.8213820078vw;
  }
}
.header-top-menu a {
  max-width: 31px;
  display: block;
  margin-left: 8px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header-top-menu a {
    max-width: 5.3455019557vw;
    /*margin-left: 2.6075619296vw;*/
	  margin-left: 7px;
  }
}
@media screen and (max-width: 768px) {
  .header-top-menu a:nth-last-of-type(2) {
    /*margin-left: 2.998696219vw;*/
	  margin-left: 7px;
  }
}
@media screen and (max-width: 768px) {
  .header-top-menu a:last-of-type {
    width: 100%;
    max-width: 9.1264667536vw;
    /*margin-left: 3.9113428944vw;*/
	  margin-left: 7px;
  }
}
.header-bottom {
  background: #000;
  height: 80px;
  border-bottom: 3px solid #9A0000;
}
@media screen and (max-width: 768px) {
  .header-bottom {
    height: 7.0404172099vw;
    border-bottom: none;
  }
}
.header-bottom-menu {
  display: flex;
  height: 80px;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: 20px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  z-index: 5;
}
.header-bottom-menu p {
display: flex;
height: 80px;
justify-content: flex-end;
align-items: center;
color: #333;
font-size: 20px;
font-family: prohibition, sans-serif;
font-weight: 400;
font-style: normal;
position: relative;
z-index: 5;
}

@media screen and (max-width: 768px) {
  .header-bottom-menu {
    height: 7.0404172099vw;
  }
}
.header-bottom-menu a, .header-bottom-menu p, .header-bottom-menu span{
  transition: all 0.4s ease;
  margin-left: 30px;
}


.header-bottom-menu span {
text-decoration: none;
cursor: pointer;
font-feature-settings: "palt";
color: #333;
font-size: 20px;
font-family: prohibition, sans-serif;
font-weight: 400;
font-style: normal;
}

.header-bottom-menu a:link.nolink{
	color: #333;
}

.header-bottom-menu a:hover {
  color: #E50012;
}
.header-bottom-menu a:last-of-type {
  max-width: 54px;
}
@media screen and (max-width: 768px) {
.header-bottom-menu a:last-of-type {
  max-width: 100%;
}
 }

.header .logo {
  max-width: 160px;
  background-color: #fff;;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .header .logo {
    /*max-width: 25.55410691vw;*/
    /*left: 5.2151238592vw;*/
	  left: 10px;
	  max-width: 30vw;
  }
}
.header .logo a {
  height: 100%;
  display: block;
  position: relative;
  z-index: 15;
}
.header .logo a picture {
  height: 100%;
  display: block;
}
@media screen and (max-width: 768px) {
  .header .submenu {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .nav-is-open .header .submenu {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 14.6023468057vw);
    width: 100%;
    background: #191919;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    z-index: 99;
    margin-left: -5.2151238592vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-is-open .header .submenu a, .nav-is-open .header .submenu p, .nav-is-open .header .submenu span {
    display: flex;
    padding-left: 10.4302477184vw;
    padding-right: 7.8226857888vw;
    margin: 0;
    height: 100%;
    width: 100%;
    max-height: 80px;
    align-items: center;
    border-bottom: 1px solid #9A0000;
    position: relative;
    font-size: 28px;
  }
  .nav-is-open .header .submenu a:hover {
    background: #fff;
    animation: roll 0.3s ease 0s normal forwards;
  }
  .nav-is-open .header .submenu a::after {
    content: "";
    position: absolute;
    background: url("arw_slide_right.be5694bc.svg") no-repeat;
    background-size: contain;
    top: 50%;
    left: auto;
    right: 7.8226857888vw;
    bottom: auto;
    height: 26px;
    width: 12px;
    transform: translateY(-50%);
  }
}

@keyframes roll {}
.footer {
  margin: 0 0 80px;
}
@media screen and (max-width: 768px) {
  .footer {
    margin-bottom: 13.037809648vw;
  }
}
.footer-menu {
  background: #9A0000;
}
.footer-menu-inner {
  display: flex;
  height: 96px;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  font-size: 23px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 2px;
  max-width: 788px;
  margin: auto;
}
.footer-menu-inner a, .footer-menu-inner p, .footer-menu-inner span {
  transition: all 0.4s ease;
}

.footer-menu-inner a:link.nolink {
	color: #333;
}
.footer-menu-inner p, .footer-menu-inner span  {
color: #333;
font-family: prohibition, sans-serif;
font-weight: 400;
font-style: normal;
}
.footer-menu-inner a:hover {
  color: #000;
}
.footer .copyright {
  text-align: center;
  font-size: 11px;
  margin-top: 20px;
  letter-spacing: 2px;
}
@media screen and (max-width: 768px) {
  .footer .copyright {
    text-align: center;
  }
}
@media screen and (max-width: 575px) {
  .footer .copyright {
    font-size: 12px;
    letter-spacing: 1px;
  }
}
/** Components */
/**
*
* RADIO BUTTONS
*
*/
input[type=radio]:after {
  content: "";
  width: 15px;
  height: 15px;
  top: -8px;
  left: -1px;
  position: relative;
  background-color: #fff;
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
  border-radius: 15px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
input[type=radio]:checked:after {
  content: "";
  width: 15px;
  height: 15px;
  top: -8px;
  left: -1px;
  position: relative;
  background-color: #9A0000;
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
  border-radius: 15px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}


/**
*
* STANDARD BUTTONS
*
*/
.btn {
  background: #9A0000;
  border: 1px solid #9A0000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 320px;
  margin: 40px auto 10px;
  font-size: 38px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 5px;
  transition: all 0.4s ease;
}
.btn span {
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(87%, 100%);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 5px;
}
.btn:hover {
  background: #fff;
  border: 1px solid #9A0000;
}
.btn:hover span {
  color: #9A0000;
}


.btn1 {
  background: #000;
  border: 2px solid #e50012;
  color: #e50012;
  display: flex;
  align-items: center;
  justify-content: center;
	padding: 0 20px;
    position: relative; /* position: relative;で矢印の位置を基点とさせます */
  height: 60px;
  width: 320px;
  margin: 40px auto 10px;
  font-size: 22px;
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 5px;
  transition: all 0.4s ease;
}

.btn1::after {
  content: "";
	border: 0;
	border-top: solid 2px #e50012;
	border-right: solid 2px #e50012;
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%) rotate(45deg);/* rotate(45deg)で矢印を回転（向きを変更）させる */
}

.btn1 span {
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(87%, 100%);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 5px;
	color: #e50012;
}
.btn1:hover {
  background: #fff;
  border: 1px solid #e50012;
}
.btn1:hover span {
  color: #e50012;
}

.btn2 {
  background: #000;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 240px;
  margin: 20px auto 5px;
  letter-spacing: 5px;
  transition: all 0.4s ease;
}

.btn3 {
  background: #000;
  border: 1px solid #e50012;
  color: #e50012;
  display: flex;
  align-items: center;
  justify-content: center;
	padding: 0 40px;
  position: relative; /* position: relative;で矢印の位置を基点とさせます */
  height: 64px;
  width: 400px;
  margin: 40px auto 10px;
  font-size: 22px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 5px;
  transition: all 0.4s ease;
}




.btn-icon{
  position: absolute;
  top: 52%;
  right: 20px;/*右からの距離*/
  width: 8px;/*アイコンの横幅指定*/
  transform: translateY(-50%);/*この指定で上下中央に*/
}

.btn-icon img{
  width: 100%;
}


.btn3 span {
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(87%, 100%);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 5px;
	color: #e50012;
}
.btn3:hover {
  background: #fff;
  border: 1px solid #e50012;
}
.btn3:hover span {
  color: #e50012;
}


.btn6 span {
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(87%, 100%);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 5px;
	color: #e50012;
}
.btn6:hover {
  background: #000;
  border: 1px solid #e50012;
}
.btn6:hover span {
  color: #fff;
}




@media screen and (max-width: 768px) {
.btn {
    padding-bottom: 3px;
    font-size: 28px;
  }
.btn1 {
    padding-bottom: 3px;
    font-size: 1.0rem;
	    letter-spacing: 3px;
  }
.btn2 {
	height: 40px;
    width: 45%;
	margin: 5px auto 2px;
  }
  .btn6 {
    font-size: 1.0rem;
    letter-spacing: 1px;
    height: 60px;
      width: 100%;
    margin: 5px 5px 20px;
    }
    .btn6 span {
      font-size: 1.0rem;
      letter-spacing: 1px;
        width: 100%;
      }
}
.btn--link {
  position: relative;
  z-index: 10;
}
.btn--link::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: auto;
  bottom: auto;
  right: 20px;
  z-index: 15;
  height: 18px;
  width: 9px;
  background: url("chevron_white_btn.c8a60a81.svg") no-repeat;
  background-size: contain;
}
.btn--link:hover::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: auto;
  bottom: auto;
  right: 20px;
  z-index: 15;
  height: 18px;
  width: 9px;
  background: url("chevron_red_btn.5a404e52.svg") no-repeat;
  background-size: contain;
}

.breadcrumb {
  padding: 0 10px;
}
@media screen and (min-width: 850px) {
  .breadcrumb {
    width: 100%;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
  }
}
.breadcrumb-ctn {
  margin-bottom: 5px;
}
@media screen and (min-width: 850px) {
  .breadcrumb-ctn {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
.breadcrumb span {
  color: #C1B9B1;
  font-size: 12px;
}
.breadcrumb a {
  text-decoration: none;
}
.breadcrumb a::after {
  display: inline-block;
  margin: 0 10px;
}
.breadcrumb a span {
  font-size: 12px;
  text-decoration: underline;
  text-decoration: none;
}
.swiper {
  position: relative;
}
@media screen and (max-width: 768px) {
  .swiper {
    margin-top: 21.7731421121vw;
  }
}



/*Container*/
/** Overwriters */
.container {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .container {
      width: 100%;
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
  }
}

@media screen and (max-width: 768px) {
  .container {
    padding-left: 3.2151238592vw;
    padding-right: 3.2151238592vw;
  }
}

/*sec-social*/

.sec-social .row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  }
  
  .sec-social .row .col:nth-of-type(odd) {
  padding-right: 1rem;
  border-right: solid 2px #ddd;
  }
  
  .sec-social .row .col:nth-of-type(even) {
  padding-left: 1rem;
  }
  
  
  @media screen and (max-width: 688px){
  .sec-social .row {
  grid-template-columns: 1fr;
  }
  
  .sec-social .row .col:nth-of-type(odd) {
  padding-right: 0;
  border-right: none;
  padding-bottom: 1rem;
  border-bottom: solid 2px #ddd;
  }
  
  .sec-social .row .col:nth-of-type(even) {
  padding-left: 0;
  padding-top: 1rem;
  }
  
  }
  


/** TOP Pages */

.scc {
  background: #000;
  display: block;
  margin: 0 auto;
	padding: 0;
  text-align: center;
  justify-content: center;
}


@media screen and (max-width: 768px) {
  .scc {
    background: #000;
    display: block;
    margin: 0 auto;
    padding: 70px 0 0 ;
  }
  }



.top-banner {
  background: #9A0000;
  height: 160px;
  display: block;
  text-align: center;
  justify-content: center;
	padding: 30px 0 0;
	margin: -7px 0 0 0;
}


@media screen and (max-width: 768px) {
.top-banner {
  height: 60px;
	margin-top: 74px;
	padding: 14px 0;
}
}


@media screen and (max-width: 768px) {
  .page-sjc .sec-main {
      margin-top: 21.7731421121vw;
  }
}



/**************************/
/******* page-sjc ********/
/**************************/


.page-sjc #lr-flex {
  display: flex;
}

.page-sjc #lr-flex .left-flex {
  min-width: 250px;
  width: 20%;
  background-color: #1E1E1E;
}
.page-sjc #lr-flex .right-flex {
  width: 80%;
  margin: 120px auto;
}

@media screen and (max-width: 768px) {
  .page-sjc #lr-flex {
    display: flex;
    flex-wrap:wrap-reverse;
  }
  .page-sjc #lr-flex .left-flex {
    min-width: 100%;
    width: 100%;
  }
  .page-sjc #lr-flex .right-flex {
    width: 100%;
    margin: 60px auto;
  }
}




/**************************/
/******* LEFT-flex ********/
/**************************/

/*sec-partner*/

.sec-partner {
  padding: 50px 0 100px;
}

.sec-partner h4 {
  padding-bottom: 10px;
  margin-bottom: 30px;
}

.sec-partner h4::before {
  border-bottom: 1px solid #9A0000;
}

.sec-partner h4 span {
font-family: prohibition, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 17px;
transform: scale(130%, 100%);
-ms-transform: scale(130%, 100%);
-webkit-transform: scale(1.30, 1);
-moz-transform: scale(130%, 100%);
-o-transform: scale(130%, 100%);
display: block;
letter-spacing: 5px;
width: 100%;
}

.sec-partner h4 span.other {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-style:normal ;
  font-size: 17px;
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(0.87, 1);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  display: block;
  letter-spacing: 6px;
  width: 100%;
}

.sec-partner .top-sponsor-flex {
  display: block;
  width: 206px;
  margin: 0 auto 60px;
  padding: 0 18px;
  justify-content: center;
  align-items: flex-start;
}

.sec-partner .top-sponsor-flex li {
  width: 100%;
  margin: 0 auto 20px;
  padding: 0;
}




@media screen and (max-width: 768px) {
  .sec-partner {
    padding-top: 10.2907431551vw;
    padding-bottom: 10.075619296vw;
  }

  .sec-partner h4 span {
    padding-top: 6.2907431551vw;
    font-size: 19px;
    letter-spacing: 5px;
    }
  
  .sec-partner h4::before {
    width: 78%;
  }

  .sec-partner .top-sponsor-flex {
    width: 90%;
    margin: 0 auto 20px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .sec-partner .top-sponsor-flex li {
    width: 48%;
    margin: 0 auto 10px;
  }

}




/**************************/
/******* RIGHT-flex *******/
/**************************/

/*------------------
/* stores */

#stores {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0px 0 80px;
  text-align: center;
}

#stores img {
  width: 740px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
	#stores {
		padding: 0px 0 50px;
		text-align: center;
	  }

	#stores img {
		padding: 0 10px;
	  }
  }



/*sec-news*/

.sec-news {
  margin-bottom: 120px;
  padding: 0 0 20px;
	
}

.sec-news h4 {
  margin-bottom: 50px;
}

.sec-news h4.sans span {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 45px;
  transform: scale(140%, 100%);
  -ms-transform: scale(140%, 100%);
  -webkit-transform: scale(1.40, 1);
  -moz-transform: scale(140%, 100%);
  -o-transform: scale(140%, 100%);
  display: block;
  letter-spacing: 8px;
  width: 100%;
}

.sec-news dl {
  width: 100%;
  max-width: 940px;
  margin: auto;
  border-bottom: 1px solid #9A0000;
  padding-bottom: 10px;
	font-size: 90%;
}

.sec-news dl a dt, .sec-news dl a dd, .sec-news dl a span {
  transition: all 0.4s ease;
}
.sec-news dl a:hover dt, .sec-news dl a:hover dd, .sec-news dl a:hover span {
  color: #E50012;
}
.sec-news dl dt {
	margin-right: 100px;
	font-size:100%;
	height: 2.2rem;
	padding-top: 10px;
  padding-left: 5px;
}
.sec-news dl dt span {
  font-family: prohibition, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 24px;
  letter-spacing: 4px;
}

.sec-news dl dd {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2.4px;
	padding-top: 10px;
}


@media screen and (max-width: 768px) {

  #news {
    margin-top: -25.29726206vw;
    padding-top: 25.29726206vw;
    padding-bottom: 10.29726206vw;
  }
  .sec-news {
    margin-bottom: 0px;
    padding-top: 1.29726206vw;
    padding-bottom: 10.29726206vw;
  }

  .sec-news h4 {
    width: 98%;
    margin-bottom: 8.4302477184vw;
    padding-bottom: 3.4302477184vw;
    
  }

  .sec-news h4.sans span {
    font-family: prohibition, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    transform: scale(150%, 100%);
    -ms-transform: scale(150%, 100%);
    -webkit-transform: scale(1.50, 1);
    -moz-transform: scale(150%, 100%);
    -o-transform: scale(150%, 100%);
    display: block;
    letter-spacing: 4px;
    width: 100%;
  }

  .sec-news h4::before {
    width: 130%;
    border-bottom: 2px solid #9A0000;
  }

  .sec-news dl {
    border-bottom: 1px solid #9A0000;
    padding-bottom: 0;
    flex-wrap: nowrap;
    width: 94%;
  }

  .sec-news dl dt span {
    font-size: 13px;
  }

  .sec-news dl dt {
    margin-right: 0.8670143416vw;
    width: 38%;
    padding-bottom: 16px;
    
  }
  .sec-news dl dd {
    font-size: 12px;
	  width: 60%;
    padding-bottom: 4px;
  }
}

/*sec-news*/


    
    
    .sec-sjc {
      background-size: cover;
      padding: 10px 0 100px;
      z-index: 10;
      background-color: #000;
    }

    .sec-sjc img {
      background-size: cover;
      padding: 0;
      z-index: 10;
    }

    .sec-sjc .container {
      margin-top: auto;
      padding: 40px;
      max-width: 94%;
      }

    .sec-sjc .container h3 {
      margin: auto;
      padding: 20px 20px;
      max-width: 94%;
      }

    @media screen and (max-width: 768px) {
      .sec-sjc img {
      padding: 0;
      z-index: 10;
    }
    .sec-sjc .container {
      margin: auto;
      padding: 5px;
      width: 98%;
      max-width: 98%;
      }
      .sec-sjc .container h3 {
      margin: auto;
      padding: 20px 2px 10px;
      max-width: 100%;
      }
    }

    .sec-sjc .stage {
      background-color: #1e1e1e;
      width: 100%;
      max-width: 1048px;
      padding: 40px;
    }

    .sec-sjc .stage .pc {
      display: block;
    }
     .sec-sjc .stage .sp {
      display: none;
    }

    @media screen and (max-width: 768px) {
      .sec-sjc .stage {
      background-color: #222;
      width: 100%;
      max-width: 1048px;
      padding: 10px;
    }

       .sec-sjc .stage .pc {
      display: none;
    }
     .sec-sjc .stage .sp {
      display: block;
    }
  }

    .sec-sjc .stage ul {
      display: flex;
    }

    .sec-sjc .stage ul li {
      width: 25%;
      padding: 1%;
    }

        .sec-sjc .stage ul p {
      margin: 20px auto 0;
    }

      @media screen and (max-width: 768px) {
         .sec-sjc .stage ul {
      display: flex;
      margin: auto;
      flex-wrap: wrap;
    }

    .sec-sjc .stage ul li {
      width: 50%;
      padding: 4%;
    }

     .sec-sjc .stage ul p {
      margin: 10px auto 0;
    }

  .sec-sjc .stage .stageline {
      border-bottom: #111 1px solid;
      width: 96%;
      margin: 13px auto 16px;
      padding: 0;
    }


  }
    
 






.sec-season {
  padding: 100px 0 0px;
}

.sec-season h4 {
  margin-bottom: 40px;
  letter-spacing: 5px;
}

.sec-season h4.sans span {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 45px;
  transform: scale(140%, 100%);
  -ms-transform: scale(140%, 100%);
  -webkit-transform: scale(1.40, 1);
  -moz-transform: scale(140%, 100%);
  -o-transform: scale(140%, 100%);
  display: block;
  letter-spacing: 8px;
  width: 100%;
}

@media screen and (max-width: 768px) {

  #season {
    margin-top: -25.29726206vw;
    padding-top: 25.29726206vw;
    padding-bottom: 10.29726206vw;
  }


  .sec-season  h4.sans span {
    font-size: 23px;
    letter-spacing: 5px;
  }
}

.sec-season h4.noto span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 43px;
  font-style: normal;
  transform: scale(120%, 100%);
  -ms-transform: scale(120%, 100%);
  -webkit-transform: scale(1.20, 1);
  -moz-transform: scale(120%, 100%);
  -o-transform: scale(120%, 100%);
  display: block;
  letter-spacing: 8px;
}

@media screen and (max-width: 768px) {

  .sec-season  h4.noto span {
    font-size: 5.4vw;
    letter-spacing: 4px;
  }

  .sec-season h4::before {
    width: 130%;
    border-bottom: 2px solid #9A0000;
    }

  .sec-season {
    padding-top: 20.29726206vw;
    padding-bottom: 0vw;
  }
  .sec-season h4 {
    font-size: 22px;
    margin-bottom: 4.778357236vw;
    letter-spacing: 3px;
    padding-bottom: 15px;
  }
}

.sec-season .selection {
  margin: auto;
  padding: 40px 40px 80px;
  width: 740px;
  max-width: 80%;
}

.sec-season .selection p {
  margin: auto;
  padding: 20px;
}

@media screen and (max-width: 768px) {
  .sec-season .selection {
  margin: auto;
  padding: 10px 10px 40px;
  width: 96%;
  max-width: 96%;
}

.sec-season .selection p {
  margin: auto;
  padding: 10px;
}
}



.sec-season ul li {
  list-style-type: disc;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 4px;
  margin: 0 auto 20px;
  font-weight: 600;
  transform: scale(87%, 100%);
  -ms-transform: scale(87%, 100%);
  -webkit-transform: scale(0.87, 1);
  -moz-transform: scale(87%, 100%);
  -o-transform: scale(87%, 100%);
  text-align: justify;
  width: 80%;
}


@media screen and (max-width: 768px) {
  .sec-season ul {
      margin: 0 auto 40px;
      width: 96%;
  }

  .sec-season ul li {
      list-style-type: disc;
      font-size: 3.2vw;
      line-height: 1.6;
      letter-spacing: 2px;
      margin: 0 auto 20px;
      font-weight: 600;
      transform: scale(87%, 100%);
      -ms-transform: scale(87%, 100%);
      -webkit-transform: scale(0.87, 1);
      -moz-transform: scale(87%, 100%);
      -o-transform: scale(87%, 100%);
      text-align: justify;
      width: 100%;
  }
}

.sec-point ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin: 80px auto 0;
  padding: 0;
  width: 100%;
  max-width: 980px;
}

.sec-point ul li {
  width: 33%;
	padding: 0;
	list-style-type: none;
	margin: 0 0 30px;
}

.sec-point ul li:last-child {
  width: 40%;
}

@media screen and (max-width: 768px) {
  .sec-point .sp-only {
    width: 92%;
    margin: 20px auto;
  }
}

.sec-season .start {
  width: 100%;
  max-width: 100%;
  margin: 80px auto 100px;
  }
  @media screen and (max-width: 768px) {
    .sec-season .start {
      width: 96%;
      max-width: 100%;
      margin: 40px auto 60px;
      }
    }

  

    .sec-presentation{
      padding-top: 40px;
      }

    .sec-presentation .container {
      margin-top: 0px;
      padding-bottom: 100px;
      max-width: 980px;
      }

    .sec-presentation .inline-list {
      display: inline-block;
      width: 48%;
      margin-left: 10px;
      }

      .sec-presentation .inline-list h4 {
        padding-top: 40px;
        }
    
    
    .sec-presentation .inline-list h4 span {
        font-size: 20px;
        text-align: center;
        }
    
    .sec-presentation .inline-list a:link {
          text-decoration: underline;
          }
    
    .sec-presentation .inline-list .btn:hover {
          color: #9A0000;
          }
    
    .sec-presentation .inline-list .btn {
          margin-top: 5px;
          padding-bottom: 5px;
          transition: all 0.4s ease;
          font-size: 20px;
          }
    
    
    @media screen and (max-width: 768px) {
    .sec-presentation .inline-list {
          display: block;
          padding: 20px 0 0;
          width: 100%;
          margin-left: 0px;
          }
    
    .sec-presentation .inline-list  h4 {
        margin-bottom: 2.1264667536vw;
        padding-top: 4px;
        padding-bottom: 4px;
        }
      }
    
    
    .sec-presentation .result ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      width: 90%;
      margin: 50px auto;
    }
    
    .sec-presentation .result ul li {
      width: 300px;
      text-align: center;
      font-size: 0.8rem;
      font-weight: bold;
      padding: 30px 10px;
    }
    
    .sec-presentation .result ul li img {
      width: 136px;
      padding-bottom: 10px;
    }
    
    .sec-presentation .result ul li a:hover {
      color: #9A0000;
    }
    
    @media screen and (max-width: 768px) {
      .sec-presentation .result ul li {
        width: 50%;
        font-size: 0.6rem;
      }
    }



/* sec-athlete */

.sec-athlete {
  padding: 100px 0 50px;
}
@media screen and (max-width: 768px) {

  #elite {
    margin-top: -25.29726206vw;
    padding-top: 25.29726206vw;
    padding-bottom: 10.29726206vw;
  }

  .sec-athlete {
    padding-top: 13.037809648vw;
    padding-bottom: 13.037809648vw;
    background-position: top center;
  }
}
.sec-athlete h4 {
  margin-bottom: 90px;
}

.sec-athlete h4.sans span {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 45px;
  transform: scale(140%, 100%);
  -ms-transform: scale(140%, 100%);
  -webkit-transform: scale(1.40, 1);
  -moz-transform: scale(140%, 100%);
  -o-transform: scale(140%, 100%);
  display: block;
  letter-spacing: 8px;
  width: 100%;
}


.sec-athlete h4.noto span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 43px;
  font-style: normal;
  transform: scale(120%, 100%);
  -ms-transform: scale(120%, 100%);
  -webkit-transform: scale(1.20, 1);
  -moz-transform: scale(120%, 100%);
  -o-transform: scale(120%, 100%);
  display: block;
  letter-spacing: 8px;
}

@media screen and (max-width: 768px) {
  .sec-athlete h4 {
    margin-bottom: 8.4745762712vw;
    padding-bottom: 4.4745762712vw;
  }
  .sec-athlete h4::before {
    width: 130%;
    border-bottom: 2px solid #9A0000;
    }

  .sec-athlete h4.sans span {
    font-family: prohibition, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    transform: scale(130%, 100%);
    -ms-transform: scale(130%, 100%);
    -webkit-transform: scale(1.30, 1);
    -moz-transform: scale(130%, 100%);
    -o-transform: scale(130%, 100%);
    display: block;
    letter-spacing: 4px;
    width: 100%;
  }
}

.sec-athlete h5 {
  font-size: 36px;
  margin-bottom: 90px;
  letter-spacing: 6px;
}
@media screen and (max-width: 768px) {
  .sec-athlete h5 {
    font-size: 20px;
    margin-bottom: 2.4745762712vw;
  }
}

.sec-athlete .athletes {
  margin: 60px auto;
  padding: 0px;
}
@media screen and (max-width: 768px) {
  .sec-athlete .athletes {
  display: block;
    margin: 20px auto 60px;
    padding-left: 0.6075619296vw;
    padding-right: 0.6075619296vw;
    width: 100%;
  }

}

.sec-athlete .athletes .card ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 800px;
  max-width: 100%;
  margin: 30px auto 50px;
}

.sec-athlete .athletes .card li {
  width: 47%;
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .sec-athlete .athletes .card ul {
    display: block;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    max-width: 100%;
    margin: 30px auto 50px;
  }
  
  .sec-athlete .athletes .card li {
    width: 100%;
    margin-bottom: 30px;
  }
}


/*sec-origin*/

.sec-origin {
  margin: 200px auto 240px;
}
@media screen and (max-width: 768px) {
  .sec-origin {
  margin: 50px auto 140px;
}
}

.sec-origin h4.sans span {
  font-family: prohibition, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 45px;
  transform: scale(140%, 100%);
  -ms-transform: scale(140%, 100%);
  -webkit-transform: scale(1.40, 1);
  -moz-transform: scale(140%, 100%);
  -o-transform: scale(140%, 100%);
  display: block;
  letter-spacing: 8px;
  width: 100%;
}

.sec-origin h4.noto span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 43px;
  font-style: normal;
  transform: scale(120%, 100%);
  -ms-transform: scale(120%, 100%);
  -webkit-transform: scale(1.20, 1);
  -moz-transform: scale(120%, 100%);
  -o-transform: scale(120%, 100%);
  display: block;
  letter-spacing: 8px;
}

.sec-origin .uni {
  width: 840px;
  max-width: 100%;
  margin: 80px auto 10px;
  }

  .sec-origin .uni ul {
  width: 100%;
  max-width: 100%;
  margin: 10px auto 0;
  display: flex;
  }

  .sec-origin .uni ul li {
  padding: 10px;
  }

  @media screen and (max-width: 768px) {

    .sec-origin h4 {
      margin-bottom: 8.4745762712vw;
      padding-bottom: 4.4745762712vw;
    }
    .sec-origin h4.noto span {
      font-family: "Noto Sans JP", sans-serif;
      font-weight: 600;
      font-size: 5.4vw;
      font-style: normal;
      transform: scale(120%, 100%);
      -ms-transform: scale(120%, 100%);
      -webkit-transform: scale(1.20, 1);
      -moz-transform: scale(120%, 100%);
      -o-transform: scale(120%, 100%);
      display: block;
      letter-spacing: 4px;
    }

    .sec-origin h4::before {
      width: 130%;
    border-bottom: 2px solid #9A0000;
    }

    .sec-origin .uni {
      width: 96%;
      max-width: 100%;
      margin: 20px auto 10px;
      }

      .sec-origin .uni ul {
  width: 100%;
  max-width: 100%;
  margin: 10px auto 0;
  display: flex;
  flex-wrap: wrap;
  }

    .sec-origin .uni ul li {
      width: 50%;
    padding: 10px;
    }
    
    }



/*sec-circuit*/

.sec-circuit {
  margin: 40px auto 160px;
}

.sec-circuit h4.noto span {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 43px;
  font-style: normal;
  transform: scale(120%, 100%);
  -ms-transform: scale(120%, 100%);
  -webkit-transform: scale(1.20, 1);
  -moz-transform: scale(120%, 100%);
  -o-transform: scale(120%, 100%);
  display: block;
  letter-spacing: 8px;
}

.sec-circuit div {
  width: 840px;
  max-width: 100%;
  margin: 80px auto 10px;
}

@media screen and (max-width: 768px) {
  .sec-circuit {
    margin: 0 auto 120px;
  }
    .sec-circuit h4 {
      margin-bottom: 10.4745762712vw;
      padding-bottom: 4.4745762712vw;
    }
    .sec-circuit h4.noto span {
      font-family: "Noto Sans JP", sans-serif;
      font-weight: 600;
      font-size: 5.4vw;
      font-style: normal;
      transform: scale(120%, 100%);
      -ms-transform: scale(120%, 100%);
      -webkit-transform: scale(1.20, 1);
      -moz-transform: scale(120%, 100%);
      -o-transform: scale(120%, 100%);
      display: block;
      letter-spacing: 3px;
    }

    .sec-circuit h4::before {
      width: 130%;
    border-bottom: 2px solid #9A0000;
    }

    .sec-circuit div {
      width: 96%;
      max-width: 100%;
      margin: 20px auto 10px;
    }


}








/*# sourceMappingURL=app.css.map */

/* Modal bg */
.modal {
  /* display: none; */
  position: fixed; 
  z-index: 99; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.8); 
}

/* Modal Content */
.modal-content {
  /* display: none; */
  text-align: center;
  background-color: rgba(255,255,255,0.9);
  margin: 15% auto; 
  padding: 50px 20px;
  border-radius: 25px;
  border: 5px solid #E50012;
  width: 85%; 
  position: relative;
  max-width: 671px;
}
.modal-content p {
  line-height: 2;
  font-size: 26px;
  color: #000;
  font-weight: 500;
  letter-spacing: 5px;
	text-align:center;
}
.modal-content a {
  font-size: 50px;
  text-decoration: none;
  display: inline-block;
  letter-spacing: 5px;
  margin-top: 15px;
}

.modal-content a::after {
  content: "";
  background: url(arw_slide_right.be5694bc.svg) no-repeat;
  background-size: contain;
  position: absolute;
  height: 30px;
  width: 13px;
  left: auto;
  right: -25px;
  top: 36%;
} 

/* Close Button */
.close {
  color: #111;
  float: right;
  font-size: 34px;
  font-weight: bold;
  position: absolute;
  bottom: 15px;
  right: 15px;
  border: 1px solid #111;
  padding: 0px 7px;
  border-radius: 5px;
  font-weight: 100;
  transition: all 0.4s ease;
}

.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #fff;
}

@media screen and (max-width: 575px) {
  .modal {
    /* display: flex;
    align-items: center; */
  }
  .modal-content {
    padding: 30px 5px;
    margin: 0 auto;
    margin-top: 50%;
  }
  .modal-content p {
    font-size: 15px;
	  letter-spacing: 3px;
	  text-align:left;
  }
  .modal-content a {
    font-size: 25px;
  }
  .modal-content a::after {
    content: "";
    background: url(arw_slide_right.be5694bc.svg) no-repeat;
    background-size: contain;
    position: absolute;
    height: 18px;
    width: 20px;
    left: auto;
    right: -25px;
    top: 31%;
  } 
  .close {
    color: #111
    float: right;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
    right: 10px;
    border: 1px solid #111;
    padding: 0px 4px;
    border-radius: 5px;
    font-weight: 100;
    transition: all 0.4s ease;
  }
}




/* gallery */


#sjcgallery main {
      display: block;
    width: 100%;
    margin-top: 84px;
}

.sec-presentation {
  width: 100%;
  max-width: 1080px;
  margin: 40px auto;
  padding: 40px 0;
  z-index: 10;
}

#sjcgallery .sec-presentation .container {
  margin: auto;
  padding: 0px;
}

.sec-presentation h4 {
  margin-bottom: 2.1264667536vw;
  padding-top: 4px;
  padding-bottom: 4px;
    content: '';
    width: 100%;
    text-align: center;
    font-size: 1.6em;
}



.sec-presentation ul.gallery-photo {
  margin: 10px auto 60px;
  padding: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  }

  .sec-presentation ul.gallery-photo li {
    width: 180px;
    height: 120px;
    max-height: 120px;
    float: left;
    margin: 0 5px 10px;
    }

    ul.gallery-photo li.half {
      width: 180px;
      height: 120px;
      max-height: 120px;
      overflow: hidden;
      margin: 0 5px 10px;
      }


@media screen and (max-width: 868px) {
  .sec-presentation ul.gallery-photo li {
    width: 44%;
    }
     ul.gallery-photo li.half {
      width: 44%;
      }

}

      
#ft {
  position: relative;
  z-index: 2;
  padding: 2vw 2vw 1vw;
}

@media screen and (min-width: 1025px) {
  #ft {
    padding: 30px 0 20px;
  }
}

#ft>p {
  text-align: center;
  font-size: 0.76em;
}


#ft>p span {
  display: block;
  font-size: 1.0rem;
  border-bottom: 1px solid #fff;
  padding-bottom: 6px;
}

@media screen and (min-width: 1025px) {
  #ft>p span {
    font-size: 1.1rem;
    display: inline;
  }
}

#ft>p:nth-of-type(2) {
  font-size: 1.0rem;
}

@media screen and (min-width: 768px) {
  #ft>p:nth-of-type(2) {
    font-size: 1.1rem;
  }
}

#ft #page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
}

@media screen and (max-width: 868px) {
  #ft #page-top {
    width: 66px;
  }
}

#ft h3{
  max-width: 250px;
  margin: auto;
  padding: 30px 0;
}

@media screen and (max-width: 868px) {
  #ft h3{
    max-width: 56vw;
    padding: 20px 0;
  }
}


